[Support request]
[Support request]

Home Forums Maximus – Responsive Multi-Purpose Theme Maximus – not working with PHP higher 5.6

This topic is: not resolved

Tagged: 

This topic contains 5 replies, has 3 voices, and was last updated by  123projects 1 week, 1 day ago.


  • 123projects
    Participant
    Post count: 11
    | #14996

    Hello Support-Team,

    I've the Problem that my WordPress Site with your Template is not working with PHP higher than 5.6. What can I do to solve this Problem? I want to use PHP 7.2

    Thanks for your help.

    Kind regrads
    123projects


  • 123projects
    Participant
    Post count: 11
    | #14997

    Replies only viewable for logged in users


  • Eldo
    Keymaster
    Post count: 7038
    | #15003

    Replies only viewable for logged in users


  • 123projects
    Participant
    Post count: 11
    | #15005

    Replies only viewable for logged in users


  • cjkcreative
    Participant
    Post count: 15
    | #15007

    Replies only viewable for logged in users

You must be logged in to reply to this topic.